Page MenuHomeFreeBSD

graphics/mesa-{libs,dri}: update to 19.0.8
AbandonedPublic

Authored by zeising on Feb 7 2019, 10:30 AM.

Details

Reviewers
jbeich
Group Reviewers
x11
Test Plan

poudriere bulk -t is green on 11.2 aarch64/amd64/armv6/i386, 11.3 amd64/i386, 12.0 aarch64/amd64/armv6/armv7/i386, 13.0 aarch64/amd64/armv6/armv7/i386

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 27793
Build 25978: arc lint + arc unit

Event Timeline

jbeich created this revision.Feb 7 2019, 10:30 AM
jbeich updated this revision to Diff 53863.Feb 13 2019, 3:24 AM
  • Update to RC3
jbeich updated this revision to Diff 53898.Feb 13 2019, 11:16 PM
  • Update to RC4
jbeich updated this revision to Diff 54118.Feb 20 2019, 4:27 AM
  • Update to rc5
jbeich updated this revision to Diff 54488.Feb 27 2019, 6:00 PM
  • Update to RC6
jbeich updated this revision to Diff 54802.Mar 7 2019, 12:39 PM
  • Update to RC7
jbeich updated this revision to Diff 55061.Mar 14 2019, 2:07 PM
jbeich updated this revision to Diff 55859.Apr 5 2019, 7:35 PM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.0 to graphics/mesa-{libs,dri}: update to 19.0.1.
jbeich updated this revision to Diff 56099.Apr 11 2019, 5:15 PM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.1 to graphics/mesa-{libs,dri}: update to 19.0.2.
jbeich updated this revision to Diff 56605.Apr 24 2019, 8:38 PM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.2 to graphics/mesa-{libs,dri}: update to 19.0.3.
jbeich updated this revision to Diff 57306.May 11 2019, 7:28 AM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.3 to graphics/mesa-{libs,dri}: update to 19.0.4.
jbeich updated this revision to Diff 57689.May 22 2019, 11:05 AM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.4 to graphics/mesa-{libs,dri}: update to 19.0.5.
jbeich updated this revision to Diff 58343.Jun 7 2019, 2:08 AM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.5 to graphics/mesa-{libs,dri}: update to 19.0.6.
jbeich updated this revision to Diff 58995.Jun 25 2019, 1:02 PM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.6 to graphics/mesa-{libs,dri}: update to 19.0.7.
jbeich edited the test plan for this revision. (Show Details)
jbeich updated this revision to Diff 59219.Jun 30 2019, 4:09 PM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 19.0.7 to graphics/mesa-{libs,dri}: update to 19.0.8.
jbeich updated this revision to Diff 59220.Jun 30 2019, 4:17 PM
===>  Applying FreeBSD patches for mesa-dri-19.0.8
1 out of 1 hunks failed--saving rejects to src/amd/common/ac_llvm_util.c.rej
=> FreeBSD patch patch-9cab8cc.c failed to apply cleanly.
*** Error code 1
jbeich updated this revision to Diff 62413.Sep 22 2019, 10:25 AM
jbeich updated this revision to Diff 64927.Nov 27 2019, 2:13 AM
  • Rebase

Maybe you can update it to 20.

zeising commandeered this revision.EditedMay 3 2020, 4:20 PM
zeising added a reviewer: jbeich.
zeising added a subscriber: zeising.

This has been updated as part of rP533793, but the phab integration missed it.

zeising abandoned this revision.May 3 2020, 4:24 PM

Abandoning this since it's closed, but there seem to be no way to indicate that it's closed and committed if there's a mistake with the commit integration.